uuid: 944a8f14-7a01-40dd-a5f9-a72af7e09841
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.areas_of_expertise
  module:
    - text
id: taxonomy_term.areas_of_expertise.description
field_name: description
entity_type: taxonomy_term
bundle: areas_of_expertise
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
